Support » Installation » Phlox 2.5.4 nicht installierbar

  • Hallo,
    ich versuche auf den localhost Phlox 2.5.4 zu installieren, was nicht funktioniert
    (MAMP 4.1.1. / PHP 7.3.7 / mySQL 5.7.24 / wordpress 5.3.2)

    Downloading installation package from https://downloads.wordpress.org/theme/phlox.2.5.4.zip…
    The authenticity of phlox.2.5.4.zip could not be verified as signature verification is unavailable on this system.

    Unpacking the package…

    There has been a critical error on your website. Please check your site admin email inbox for instructions.

    Learn more about debugging in WordPress.

    Weiss hier jemand was? Danke!

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Hallo,
    wahrscheinlich ist es besser, wenn du dich direkt an die Entwickler wendest.
    Viele Grüße
    Hans-Gerd

    Den Fehler kann ich hier auch nicht nachvollziehen. Ich würde darauf tippen, dass ein bereits installiertes Plugin eine gleichnamige Funktion verwendet, was zu einem Fehler führt. Deaktiviere doch mal die Plugins und versuche dann, das Theme neu zu installieren.

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)